View Issue Details

IDProjectCategoryView StatusLast Update
0004845OXID eShop (all versions)2.9. Statisticspublic2013-01-15 15:10
Reporterrolfhartmut 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.7.2 / 5.0.2 revision 53018 
Target VersionFixed in Version4.7.3 / 5.0.3 revision 54408 
Summary0004845: Statistic Report1 not working
DescriptionAfter updating to 4.7.2 following the manual, some details are missing in statistic Report1:
Empty Table for reports choice
Missing reports Number of customers ... see pictures
Steps To ReproduceInstall a new shop 4.7.x
Connect a database 4.6.5 to the shop
Update the database with 49955.sql
Clear tmp
update views
log in as admin and start statistics
Additional Informationmysql 5.5.27
TagsReports, Statistics
ThemeAzure
BrowserFireFox 6.x
PHP Version5.3
MySQL Version5.5

Relationships

related to 0004810 resolvedLinas Kukulskis Typo in statistic_main.php "disables" reports 

Activities

rolfhartmut

2013-01-11 21:33

reporter  

statistik1.JPG (66,526 bytes)
statistik1.JPG (66,526 bytes)

svetlana

2013-01-14 10:17

reporter   ~0008255

already fixed on CE 4.7.3, which is not released yet

rolfhartmut

2013-01-15 12:19

reporter   ~0008267

Hi,
after fixing statistic_main.php the reports choice works fine, but statistic report1 is still faulty:
Missing visitors, like described before - see attachment

svetlana

2013-01-15 14:01

reporter   ~0008271

Reminder sent to: rolfhartmut

Hi,
could you please say us, on which shop version do you have this problem?

rolfhartmut

2013-01-15 14:27

reporter   ~0008272

Hi,
Version 4.7.2

svetlana

2013-01-15 15:09

reporter   ~0008274

This bug will be fixed in next 4.7 patch